Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • 01:36
    dependabot[bot] labeled #75
  • 01:36
    dependabot[bot] labeled #75
  • 01:36
    dependabot[bot] opened #75
  • 01:36

    dependabot[bot] on npm_and_yarn

    build(deps): bump tar from 2.2.… (compare)

  • Jul 17 20:56
    fiedl commented #74
  • Jul 17 20:15
    fiedl commented #74
  • Jul 17 20:02
    fiedl opened #74
  • May 29 00:56
  • May 29 00:37
    Travis fiedl/your_platform@c886e84 (dependabot/npm_and_yarn/dns-packet-1.3.4) errored (2049)
  • May 29 00:11
    dependabot[bot] labeled #73
  • May 29 00:11
    dependabot[bot] labeled #73
  • May 29 00:11

    dependabot[bot] on npm_and_yarn

    build(deps): bump dns-packet fr… (compare)

  • May 29 00:11
    dependabot[bot] opened #73
  • May 10 15:51
  • May 10 15:31
    Travis fiedl/your_platform@4a05fe7 (dependabot/npm_and_yarn/hosted-git-info-2.8.9) errored (2047)
  • May 10 15:07
    dependabot[bot] labeled #72
  • May 10 15:07
    dependabot[bot] labeled #72
  • May 10 15:07
    dependabot[bot] opened #72
  • May 10 15:07

    dependabot[bot] on npm_and_yarn

    build(deps): bump hosted-git-in… (compare)

  • May 10 07:43
chandra j
@chandrajangam_gitlab

con::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."
"Excon::Error::Socket: end of file reached (EOFError). Retrying."

rails s giving above error

what I need to do in addition to steps defined in https://www.rubydoc.info/github/fiedl/your_platform
Sebastian Fiedlschuster
@fiedl
Looks like neo4j is not running. Rubydoc seems to have an outdated version of the readme. Have a look at https://github.com/fiedl/your_platform/blob/master/README.md.